=== debian/control ===
Source: liborlite-statistics-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-install-perl
Build-Depends-Indep: liborlite-perl <!nocheck>,
                     libstatistics-basic-perl <!nocheck>,
                     perl
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/liborlite-statistics-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/liborlite-statistics-perl.git
Homepage: https://metacpan.org/release/ORLite-Statistics
Rules-Requires-Root: no

Package: liborlite-statistics-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         liborlite-perl,
         libstatistics-basic-perl
Description: ORLite extension providing simple statistics
 ORLite::Statistics provides easy integration with the Statistics::Basic set
 of modules (see libstatistics-basic-perl). It enables some basic statistical
 analysis by generating a vector for a particular method, which can then be
 used for any number of things, like determining the median, mean, standard
 deviation and other basic descriptive statistics.
