=== debian/watch ===
version=4
https://metacpan.org/release/ORLite-Statistics   .*/ORLite-Statistics-v?@ANY_VERSION@@ARCHIVE_EXT@$
